Results 1 to 3 of 3

Thread: help with installing preloader 3 on 4.2

  1. #1

    help with installing preloader 3 on 4.2

    trying to install preloader but after i press +and b it says root found unable to read ticket. i have ios 70 free the bug installed. any help thanks.

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,667
    Try Priiloader v0.2 which is available under my signature. If it doesn't work, try installing Preloader v0.29 then install Priiloader over it.

  3. #3
    priiloader installed thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •